$kind: http-request
url: "{{baseUrl}}loans/settings"
method: GET
headers:
  Content-Type: application/json
  Accept: application/json
queryParams:
  - key: organisation_id
    value: "1"
    disabled: true
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiYmVkNjU1OTllNTU2OGY2MmIwYWM4NDcxNzE1MjI2ODMzZGNlOTQwNzIzNjQ3YTExNDBiYTEzZGJhOGJhNDgwNTNkZTBhOTJlZjBiMGY5ZGYiLCJpYXQiOjE3MTQ5OTM3NTcuMzMxMjAyMDMwMTgxODg0NzY1NjI1LCJuYmYiOjE3MTQ5OTM3NTcuMzMxMjA2MDgzMjk3NzI5NDkyMTg3NSwiZXhwIjoxNzQ2NTI5NzU3LjI5NTk3NTkyMzUzODIwODAwNzgxMjUsInN1YiI6IjIiLCJzY29wZXMiOltdfQ.A9BQhIAVnq20ao7NnahknGL0WCAy-lrAwunZ7l6A2uBO8znIYJ6wZ31IzBKeMezXcdFEMYFL0sUw_9_cA0Zd3UqYQAIEEp8WLmKoSQgKtzGiZGcd23NtbpCJcXDm_qIYSqUujzIKnJAwMXkT0dLQSXxIX2e72JUCGCxvqoDj_IUfNTgqqf7KHCaDTTd7Y4nOKJU_BN25706V_eejTCUjOdZbZRESfTJSU4ZzVsDQo_tC8LY3esTS1zDIvWVEteJCDqx7d0W8cHUpo15RKH3nj-KJhpphHwDWzW9WlNTtvxfC3dFgpkGcA5ZNvaDT--qSnjumOnTVsvgey354WxHzS8mdGbbdFSY6w4-0f4WGUn9eIQ5GKpxNRDO6ZNDchAsgP_mAYC65V9MzJkUhGDUloLbDtu48YmFodX95yxJFi-uleiZVyxiwLPBiXor86qlYIVq5DFX0i--ZdpGxH8FgdDZie_2_l-RJWJdUqXbTJSFsIIJM0xeODv2yk3FOauzEPyHjrdtF3PD3xBq0bmz1tWgDKy3TMs5Tp4j6ERWQ_11Vsjb4rUlJh_zhuTaxuO2yiLQ8UP4EZICejnweRtGa4aEqQ0RNVHi1x-MltVRHn1eBd0iU_Grhj_Re8oOOey8An3Dyc4iT4nA8OcHVNiscc_c-aUwKuhGqm914kGE9Kog
order: 11000
